<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Deployment Test</title>
</head>
<body>
    <h1>Hello, Clever Cloud!</h1>
    <p>This is a test page to validate the CI/CD pipeline deployment to Clever Cloud.</p>
</body>
</html>